.nav-large .global-nav__logo::before
{
  background-image: url(../assets/logo.png) !important;
  height: 100px;
}

nav > a {

    text-transform: capitalize;
}


.slick-dots button
{
  
  margin-right: 30px !important;
}


.slick-dots button::before
{
    width: 46px !important;
    height: 10px;
    border-radius: 0px !important;
    background: #fff;
    border: 2px solid #000;
}


.home__section-title{
    background:transparent !important;
    color: #000;
    border: 2px solid #000;
    border-left: none;
}

.cover-video-wrapper video
{
  width: 100vw;
  height: 56.25vw;
  min-height: 100vh;
  min-width: 177.77vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

footer {
    display:flex;
    justify-content: center;
    flex-direction: column;
    background-color: #000;
    width: 100%;
    color: #fff;
    padding: 5% 0%;
    z-index: 1001;
    grid-area: 30px;
    opacity: 100%;
    text-align: center;
    
    
}

footer >div {
    
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 15px;

}

    .logo_vizir{
        width: 20%;
        margin-bottom: 20px;
    }
